import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/DialogSection/DialogSection';

export default function Dialog() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
